# Interface methods for submodule: HuangThresholdImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import HistogramThresholdImageFilterProxy as _HistogramThresholdImageFilterProxy


# Interface methods for class: HuangThresholdImageFilter
class HuangThresholdImageFilterProxy(_HistogramThresholdImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

